currLabel: Fields
customIcon: null
enabled: true
handle: fields
icon: null
layout: 4d629f34-3bfe-4776-b4dc-9030b29a7d22 # Default
level: 2
newWindow: false
parent: 3ef495e4-46e4-43b6-8bcc-6190f59a6de8
prevLabel: Fields
prevLevel: 2
prevParent: 3ef495e4-46e4-43b6-8bcc-6190f59a6de8
prevUrl: freeform/fields
sortOrder: 12
subnavBehaviour: null
type: plugin
url: freeform/fields
